cinder-api: unused-debconf-template cinder/register-endpoint
cinder-api: unused-debconf-template cinder/keystone-ip
cinder-api: unused-debconf-template cinder/keystone-admin-name
cinder-api: unused-debconf-template cinder/keystone-project-name
cinder-api: unused-debconf-template cinder/keystone-admin-password
cinder-api: unused-debconf-template cinder/endpoint-ip
cinder-api: unused-debconf-template cinder/region-name
